<div class="row page-titles">
  <div class="col-md-5 align-self-center">
    <!-- <h4 class="text-themecolor">Business New</h4> -->
  </div>
  <div class="col-md-7 align-self-center text-right">
    <div class="d-flex justify-content-end align-items-center">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
        <li class="breadcrumb-item active">Product</li>
      </ol>
    </div>
  </div>
</div>
<div class="row">
  <!-- Column -->
  <div class="col-lg-6 col-sm-12 offset-lg-3">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title"><%= params[:action].titleize %> Product</h5>
        <hr>
        <% if @business.business_type == "restaurant"%>
          <%= render :partial=>'restaurant_form'%>
        <% else %>
          <%= render :partial=>'vegetable_seller_form'%>
        <% end %>
      </div>
    </div>
  </div>
</div>      
